加载中
Linux Mint 19 安装PHP7.3,并与nginx配置

一、更新Linux Mint 19系统 确保运行的是Linux Mint最新版本,如果有重要的程序正在运行并且不想升级它们,则可以只对包列表进行更新,运行以下命令: sudo apt update sudo apt upgrade 如果...

configure: error: C++ preprocessor "/lib/cpp" fails sanity check

刚刚通过pecl安装swoole的时候报错 checking how to run the C++ preprocessor... /lib/cpp configure: error: C++ preprocessor "/lib/cpp" fails sanity check See `config.log' for more ...

2019/07/20 14:55
79

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部